INIT_QUADTREE(6,1)
CREATE_RECTANGLE(RAIL,30,38,16,15)
CREATE_RECTANGLE(NICK,40,24,4,4)
CREATE_RECTANGLE(BOAST,22,48,7,3)
CREATE_RECTANGLE(LOB,22,17,9,4)
CREATE_RECTANGLE(DROP,40,8,6,6)
INSERT(BOAST)
INSERT(RAIL)
INSERT(NICK)
INSERT(DROP)
INSERT(LOB)
TRACE ON
WINDOW(10,11,41,17)
WINDOW(10,1,41,27)
WINDOW(10,1,41,60)
